#!/usr/bin/env bash

set -e

BIN_NAME=BAMPerfProfiler

rm -rf CMakeFiles CMakeCache.txt $BIN_NAME
kepler build

for abi in aarch64 armv7 x86_64
do
  mv build/private/vega-tv2023-$abi-release/install/$BIN_NAME bin/$BIN_NAME-$abi
done
